.container-information-page{
    --parent-fz: 1.2rem;
    font-size: var(--parent-fz);
    padding: 4em 0;
}

.wrapper-title h3{
    font-size: 1.4em;
}

.wrapper-text{
    margin-top: 1em;
}

.information-page-text .wrapper-list{
    margin-top: 0.5em;
    list-style-type: none;
}

.information-page-text .wrapper-list li{
    font-size: 0.9em;
    line-height: 1.6;
    font-family: var(--font-family-OpenSans-bold);
}

.container-information-page .information-page-text{
    margin-bottom: 2em;
}

.container-information-page .information-page-text:last-child{
    margin-bottom: 0;
}

.container-information-page .wrapper-text a, .container-information-page .wrapper-list li a{
    font-family: var(--font-family-OpenSans-bold);
    color: var(--third-txt-color);
}